Permalink
Browse files

- I'm an idiot. Fixed the dependencies to use RP 3.x and SP 4.x

[git-p4: depot-paths = "//src/ruby_to_c/dev/": change = 7956]
  • Loading branch information...
1 parent 483c4c5 commit a0cf38a97657b01728b90a2175f57e9436287c9a @zenspider zenspider committed Nov 10, 2012
Showing with 2 additions and 1 deletion.
  1. +2 −1 Rakefile
View
@@ -15,7 +15,8 @@ Hoe.spec "ruby2c" do
developer 'Ryan Davis', 'ryand-ruby@zenspider.com'
developer 'Eric Hodel', 'drbrain@segment7.net'
- extra_deps << ["ruby_parser", "~> 2.0"]
+ dependency "ruby_parser", "~> 3.0"
+ dependency "sexp_processor", "~> 4.1"
end
# vim: syntax=ruby

0 comments on commit a0cf38a

Please sign in to comment.